package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public final class NoDocTypeSelectedException extends Exception {

    public NoDocTypeSelectedException() {
        super(UtilityResources.getString(R.string.no_doc_type_selected));
    }
}
